/*
Theme Name: StingerChild
Template: stinger5ver20150505
*/

@import url('../stinger5ver20150505/style.css');

/**
**** BASIC
**/

#wrapper{
 padding: 0px;
 background-color: #000;
}

#content, footer{
 padding: 0 10px;
}

th {
    border: solid 1px grey;
}

/**
**** HEADER
**/

header .sitename {
    font-size: 25px;
    line-height: 1;
    padding: 10px 0px 0px;
    margin-bottom: 5px;
}

header .sitename a {
    font-family: serif;
    color: #fff;
}

header .descr {
    color: #bbb;
}

#gazou {
 display: block;
}

#cycler {
 position:relative;
 width:100%;
}

#cycler img { 
 position:absolute;
 z-index:1;
 background-color:white;
 width:100%;
 height:100%;
 left:0;
 top:0;
 display:none;
}

#cycler img.active {
 z-index:3;
}

#cycler img.base {
 z-index:-1;
 position:static;
 display:block;
}

/**
****MENU
**/

header nav {
 margin: 5px 0;
}

nav li a {
    color: #bbb;
}

nav div.menu-menu-container {
 text-align: center;
}
nav div.menu-menu-container ul {
 line-height: 1;
}

nav div.menu-menu-container ul li {
 float: none;
 display: inline-block;
 font-size: 14.5px;
}

nav div.menu-menu-container ul li:last-child {
    border-right-width: 1px;
    border-right-style: dotted;
    border-right-color: #CCC;
}

/**
****HOME
**/

.pickup {
 margin-bottom: 0;
}

span.date {
    font-size: 15px !important;
}

/**
**** SIDE BAR
**/

div#mybox {
 text-align: center;
}

div#search {
    margin-bottom: 10px;
}

h4.menu_underh2 {
    display: none;
}

/**
**** SINGLE PAGE
**/

h2.event_contact {
 margin-bottom: 0;
}

.wpcf7 input, .wpcf7 textarea {
 font-size: 20px;
 padding-left: 5px;
 width: 97%;
}

input.wpcf7-form-control.wpcf7-submit {
    padding: 2px 0;
    width: 97%;
}


/**
****PHOTO STUDIO
**/
@keyframes photoslide {
    0%   {background-image: url("../../uploads/2016/09/photostudio1s.jpg");}
    24%  {background-image: url("../../uploads/2016/09/photostudio1s.jpg");}
    25%  {background-image: url("../../uploads/2016/09/photostudio2s.jpg");}
    49%  {background-image: url("../../uploads/2016/09/photostudio2s.jpg");}
    50%  {background-image: url("../../uploads/2016/09/photostudio3s.jpg");}
    74%  {background-image: url("../../uploads/2016/09/photostudio3s.jpg");}
    75%  {background-image: url("../../uploads/2016/09/photostudio4s.jpg");}
    100% {background-image: url("../../uploads/2016/09/photostudio4s.jpg");}
}

.animated {
    background-image: url("../../uploads/2016/09/photostudio1s.jpg");
    animation-name: photoslide;
    animation-duration: 6s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
    background-size: contain;
    animation-delay: 1s;
}

.animated img {
    opacity: 0;
}

a.contact_button {
    width: 200px;
    display: inline-block;
    background: black;
    text-align: center;
    padding: 15px;
    color: white;
    text-decoration: none;
    border-radius: 15px;
    box-shadow: #cecece 5px 5px;
}

/**
****MEDIA QUERIES
**/

@media only screen and (min-width: 380px) {
 main {
  padding: 20px 10px;
 }
}

@media only screen and (max-width: 780px) {
 header{
  text-align: center;
 }
}

@media only screen and (min-width: 780px) {
 .sitename, .descr{
  margin-left: 10px;
 }
}

@media only screen and (min-width: 980px) {
 body.custom-background {
  background-color: #fff !important;
 }

}